### Enumeration

# Vips Precision

#### Declaration

    enum Vips.Precision

#### Description [src]

How accurate an operation should be.

#### Members

`VIPS_PRECISION_INTEGER`

  Int everywhere.

  - Value: `0`
  - Available since: 8.0
`VIPS_PRECISION_FLOAT`

  Float everywhere.

  - Value: `1`
  - Available since: 8.0
`VIPS_PRECISION_APPROXIMATE`

  Approximate integer output.

  - Value: `2`
  - Available since: 8.0